Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - l -

- LARGE_DISTANCE : outlines.h
- LAST_COLOUR : werd.cpp
- LEAD_PUNC_EDGE_REF_MASK : tess_lang_mod_edge.h
- LEFTSON : oldheap.cpp
- LegalClassId : intproto.h
- LENGTH : vecfuncs.h
- LENGTH_COMPRESSION : normfeat.h
- LengthOf : mergenf.h
- LETTER_START_BIT : dawg.h
- LIST_ABORT : errcode.h
- list_rest : oldlist.h
- LOC_ADAPTIVE : errcode.h
- LOC_DOC_BLK_REJ : errcode.h
- LOC_EDGE_PROG : errcode.h
- LOC_FUZZY_SPACE : errcode.h
- LOC_INIT : errcode.h
- LOC_MM_ADAPT : errcode.h
- LOC_PASS1 : errcode.h
- LOC_PASS2 : errcode.h
- LOC_TEXT_ORD_ROWS : errcode.h
- LOC_TEXT_ORD_WORDS : errcode.h
- LOC_UNUSED0 : errcode.h
- LOC_UNUSED1 : errcode.h
- LOC_UNUSED2 : errcode.h
- LOC_WRITE_RESULTS : errcode.h
- LOOKUPTABLESIZE : cluster.cpp
- LSTERR_H : lsterr.h